* {
  box-sizing: border-box;
  outline: none;
}

/* fonts (transfonter) */

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-SemiBold.woff2") format("woff2"),
    url("../fonts/Raleway-SemiBold.woff") format("woff"),
    url("../fonts/Raleway-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Bold.woff2") format("woff2"),
    url("../fonts/Raleway-Bold.woff") format("woff"),
    url("../fonts/Raleway-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-SemiBold.woff2") format("woff2"),
    url("../fonts/Lato-SemiBold.woff") format("woff"),
    url("../fonts/Lato-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Regular.woff2") format("woff2"),
    url("../fonts/Lato-Regular.woff") format("woff"),
    url("../fonts/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Bold.woff2") format("woff2"),
    url("../fonts/Lato-Bold.woff") format("woff"),
    url("../fonts/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

/* icons (fontello) */

@font-face {
  font-family: "fontello";
  src: url("../fonts/fontello.woff2") format("woff2"),
    url("../fonts/fontello.woff") format("woff"),
    url("../fonts/fontello.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
[class*=" icon-"]:after {
  font-family: "fontello";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-administration:before {
  content: "\e800";
}

.icon-arrow:before {
  content: "\e801";
}

.icon-arrow-left:before {
  content: "\e802";
}

.icon-arrow-right:before {
  content: "\e803";
}

.icon-arrow-slider:before {
  content: "\e804";
}

.icon-background:before {
  content: "\e805";
}

.icon-bitrix:before {
  content: "\e806";
}

.icon-burger:before {
  content: "\e807";
}

.icon-consulting:before {
  content: "\e808";
}

.icon-customization:before {
  content: "\e809";
}

.icon-development:before {
  content: "\e80a";
}

.icon-down:before {
  content: "\e80b";
}

.icon-equipment:before {
  content: "\e80c";
}

.icon-facebook:before {
  content: "\e80d";
}

.icon-implementation:before {
  content: "\e80e";
}

.icon-location:before {
  content: "\e80f";
}

.icon-menu-arrow-bottom:after {
  content: "\e810";
}

.icon-menu-arrow-right:before {
  content: "\e811";
}

.icon-mobile-burger:before {
  content: "\e812";
}

.icon-mobile-close:before {
  content: "\e813";
}

.icon-phone:before {
  content: "\e814";
}

.icon-server:before {
  content: "\e815";
}

.icon-software:before {
  content: "\e816";
}

.icon-support:before {
  content: "\e817";
}

.icon-training:before {
  content: "\e818";
}

.icon-twitter:before {
  content: "\e819";
}

.icon-menu-arrow-top:before {
  content: "\e81a";
}

.icon-cashbox:before {
  content: "\e81b";
}

.elementor-column-gap-default
  > .elementor-column
  > .elementor-element-populated {
  padding: 0 !important;
}

body {
  font-family: "Lato", sans-serif !important;

  font-weight: 400;

  line-height: 1.6;

  font-size: 0.875rem;
}

h1,
h2,
h3 {
  font-family: "Raleway", sans-serif !important;

  font-weight: 700;

  text-transform: uppercase;
}

h3 {
  font-size: 1rem;

  color: #242d3c;

  line-height: 1.5;

  font-weight: 600;
}

.transform-none {
  text-transform: unset;
}

.btn {
  font-family: "Raleway";

  font-weight: 700;

  text-transform: uppercase;

  min-width: max-content;

  max-width: max-content;

  padding: 0 25px;

  min-height: 50px;

  border-radius: 2px;

  display: flex;

  justify-content: center;

  align-items: center;

  transition: 0.3s all;

  font-size: 0.7rem;

  line-height: 1.5;
}

.btn-link {
  text-decoration: none;
}

a {
  text-decoration: none;
}

.accordion {
  --bs-accordion-border-width: 0;

  background: #fff;
}

/* Modal */

.modal-content {
  min-width: 280px;

  max-width: 480px;

  width: 100%;

  border-radius: 0.125rem;

  padding: 3.875rem;

  padding-top: 3.25rem;

  position: relative;
}

.modal-header {
  border: 0;

  padding: 0;
}

.modal-content .btn-close {
  position: absolute;

  top: 20px;

  right: 20px;
}

.modal-title {
  width: 100%;

  font-size: 1.5rem;

  margin-bottom: 0.625rem;
}

.modal-body {
  padding: 0;
}

.modal-body p {
  color: #444a5d;

  text-align: center;

  font-size: 0.875rem;

  margin-bottom: 1.5rem;
}

input[type="text"] {
  color: #212529;

  font-size: 0.875rem;

  border: 1px solid #cdd5e5;

  border-radius: 2px;

  padding: 16px 15px;
}

input[type="checkbox"] {
  border-radius: 0;

  margin-top: 0.36rem;
}

.form-check-label {
  color: #adb6c8;

  font-size: 0.875rem;
}

.modal-footer {
  justify-content: center;

  border-top: 0;

  padding-bottom: 0;

  padding-left: 0;

  padding-right: 0;
}

.modal-footer .btn {
  width: 100%;

  margin: 0;

  margin-top: 1rem;

  height: 60px;
}

/* End Modal */

/* Header */

.navbar-brand img {
  width: 180px;
}

.navbar-toggler {
  padding: 0;

  font-size: 2rem;

  border: none;

  height: 32px;
}

.navbar-toggler:focus {
  box-shadow: unset;
}

.navbar-nav li {
  list-style-type: none;

  margin-bottom: 1.5rem;

  width: fit-content;
}

.navbar-nav li:last-child {
  margin-right: 0;
}

.navbar-nav a {
  text-decoration: none;

  text-transform: uppercase;

  color: #242d3c;

  font-size: 0.8rem;

  font-weight: 700;

  display: block;

  transition: all 0.25s ease;
}

.navbar-nav li:hover a {
  color: #2770f1;
}

.navbar-nav li:hover.icon-menu-arrow-bottom:after {
  color: #2770f1;
}

.navbar-nav li.icon-menu-arrow-bottom:after {
  font-size: 0.5rem;

  margin-left: 0.3rem;

  position: absolute;

  top: 0.1875rem;

  right: -25px;
}

.sub-menu {
  margin-top: 1.5rem;

  opacity: 0;

  visibility: hidden;

  display: none;

  padding: 0;
}

li:hover ul.sub-menu {
  opacity: 1;

  visibility: visible;

  display: block;

  transition: all 0.25s ease;

  list-style: none;

  z-index: 3;
}

.sub-menu li {
  width: 100%;

  margin-bottom: 1.5rem;
}

.sub-menu li:last-child {
  margin-bottom: 0;
}

.sub-menu li a {
  font-weight: 400;

  text-transform: none;

  color: #0a1f43 !important;
}

.sub-menu li:hover a {
  color: #2770f1 !important;
}

header .phone a {
  font-family: "Lato", sans-serif;

  font-size: 1rem;

  font-weight: 700;

  color: #242d3c;

  border: none;

  padding-left: 0.5rem;

  padding-right: 0;
}

header .phone a:hover {
  color: #2770f1;
}

#langs {
  border: none;

  padding-left: 0;

  padding-right: 1.75rem;
}

#langs:focus {
  box-shadow: unset;
}

#langs option {
  width: 250px;
}

/* End Header  */

/* Lang Switcher */

.gt_float_switcher {
  box-shadow: none !important;

  display: block !important;
}

.gt_float_switcher .gt-selected .gt-current-lang {
  font-weight: normal !important;
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
  transform: unset !important;
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
  background-image: none !important;
}

.gt_float_switcher img {
  width: 24px !important;
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
  top: 1px !important;

  left: -4px !important;

  font-size: 1rem !important;
}

.gt_float_switcher .gt-selected .gt-current-lang {
  padding: 20px 0 !important;

  padding-bottom: 6px !important;
}

.gt_float_switcher .gt_options a {
  padding-inline-start: 0 !important;
}

/* End Lang Switcher */

/* Hero section */

.hero h2 {
  font-size: 2rem;
}

.hero .lead {
  font-size: 1.125rem;
}

.lead {
  font-size: unset;
}

.hero {
  position: relative;

  overflow: hidden;

  background: #0a1f43;
}

.hero .text {
  position: relative;

  z-index: 1;
}

.hero .overlay-image {
  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 0;

  opacity: 0.3;
}

.hero .overlay-image img {
  object-fit: cover;

  height: 100%;

  width: 100%;
}

.hero .label-text,
.hero h2,
.hero .lead {
  color: #fff;
}

.slider-arrow {
  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  left: 10px;

  background-repeat: no-repeat;

  height: 54px;

  width: 54px;
}

.carousel-indicators [data-bs-target] {
  margin-right: -5px;

  margin-left: 0;
}

.carousel-indicators .indicators {
  width: 100%;
}

.slide-number,
.slide-count {
  height: 22px;

  width: 22px;
}

.label-text {
  font-weight: 600;

  text-transform: uppercase;
}

.label-line {
  width: 70px;

  height: 2px;

  margin-right: 1.5rem;

  background-color: #fff;
}

.btn-container {
  z-index: 1;
}

.btn-container .btn {
  min-width: 217px;

  height: 60px;
}

.hero .btn-outline-primary {
  border-color: #fff;

  color: #fff;
}

.hero .btn-outline-primary:hover {
  background-color: #fff !important;

  border-color: #fff !important;

  color: #2770f1 !important;
}

/* End Hero section */

/* CTA section */

.cta .overlay-image img {
  object-fit: cover;

  height: 100%;

  width: 100%;
}

/* End CTA section */

/* Info Slider Section */

#infoSlider .carousel-indicators {
  position: unset;

  margin-bottom: 0;
}

#infoSlider .demo-image img {
  object-fit: cover;

  width: 85%;
}

.carousel-arrows {
  position: absolute;

  right: 0;

  bottom: 50%;

  transform: translateY(-50%);

  left: 0;

  z-index: 2;

  max-width: 1600px;

  margin: 0 auto;
}

#infoSlider .content-top {
  background-color: #0a1f43;
}

/* #infoSlider .content-top .text .container-sm {

	height: 100%;

	display: flex;

	align-items: center;

} */

/* #infoSlider .content-top .text .container-sm .row {

	width: 100%;

} */

#infoSlider .content-bottom {
  background: #f9fafe;
}

.carousel-arrow-prev,
.carousel-arrow-next {
  width: 7%;

  border: 0;

  background: 0 0;
}

.carousel-arrow-prev svg path,
.carousel-arrow-next svg path {
  fill: #fff;
}

/* End Info Slider Section */

/* Steps Section */

.step {
  position: relative;
}

.step-icon {
  background: #eff0f8;

  border-radius: 100px;

  height: 60px;

  width: 60px;

  min-width: 60px;

  display: flex;

  align-items: center;

  justify-content: center;

  color: #a7b5d1;

  margin-right: 1rem;

  transition: all 0.3s ease;
}

.step.icon-arrow-right:before {
  position: absolute;

  left: 50%;

  transform: translateX(-80%) rotate(90deg);

  bottom: -20%;
}

/* End Steps Section */

/* Price Card */

#prices .card {
  border-radius: 0 !important;

  position: relative;
}

#prices .label {
  color: #000;

  font-size: 0.75rem;

  text-transform: unset;
}

#prices .plan {
  font-weight: 700;
}

.popular:before {
  content: "Popular";

  position: absolute;

  top: -12px;

  right: -52px;

  display: flex;

  align-items: end;

  justify-content: center;

  text-transform: uppercase;

  padding-bottom: 16px;

  font-size: 0.9rem;

  color: #fff;

  width: 160px;

  height: 80px;

  background-color: #2770f1;

  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);

  transform: rotate(45deg);
}

/* End Price Card */

/* Products section */

.products-text {
  position: sticky;

  top: 20px;

  height: 100%;
}

.product-link,
.service-title,
.accordion-btn {
  position: relative;
}

.product-link h3 {
  color: #242d3c;

  margin-right: 1rem;

  transition: all 0.3s ease;
}

.product-link::before,
.service-link::before,
.accordion-btn::before {
  background: #eff0f8;

  border-radius: 100px;

  height: 60px;

  width: 60px;

  min-width: 60px;

  display: flex;

  align-items: center;

  justify-content: center;

  color: #a7b5d1;

  margin-right: 1rem;

  transition: all 0.3s ease;
}

.service-link::before {
  margin-bottom: 1rem;
}

.product-link::after,
.service-title::after {
  content: "\e801";
}

.accordion-btn::after {
  content: "\e810";
}

.accordion-btn:not(.collapsed)::after {
  transform: rotate(180deg) !important;

  margin-top: -0.6rem;
}

.product-link::after,
.service-title::after,
.accordion-btn::after {
  position: absolute;

  right: 0;

  top: 50%;

  transform: translateY(-50%);

  color: #cdd5e5;

  font-family: "fontello";

  font-size: 1rem;

  font-weight: 400;

  transition: all 0.3s ease;
}

.accordion-btn::after {
  font-size: 0.8rem;
}

.list-group {
  --bs-list-group-border-width: 0;
}

.list-group-item:last-child {
  border-bottom: none !important;
}

.list-group-item-action:focus,
.list-group-item-action:hover {
  background-color: #fff !important;
}

.list-group-item-action:focus h3,
.list-group-item-action:hover h3 {
  color: #2770f1;

  transition: all 0.3s ease;
}

.list-group-item-action:focus:after,
.list-group-item-action:hover:after {
  color: #2770f1;

  transition: all 0.3s ease;
}

.list-group-item-action:focus.product-link::before,
.list-group-item-action:hover.product-link::before {
  background: #2770f1;

  transition: all 0.3s ease;
}

.list-group-item-action:focus:before,
.list-group-item-action:hover:before {
  color: #fff;

  transition: all 0.3s ease;
}

/* End Products section */

/* About Section */

#about {
  position: relative;

  overflow: hidden;

  /* background-color: #F9FAFE; */
}

.fact-container {
  position: relative;

  height: 167px;
}

.fact-number {
  font-size: 2.5rem;
}

.fact-text {
  text-transform: uppercase;

  font-size: 0.8rem;

  font-weight: 700;
}

/* End About Section */

/* Services section */

.service-description {
  color: #444a5d;

  line-height: 1.8;

  font-weight: 400;
}

.service:hover .service-link::before {
  background: #2770f1;

  color: #fff;

  transition: all 0.3 ease;
}

.service:hover h3,
.service:hover h3::after {
  color: #2770f1;

  transition: all 0.3 ease;
}

/* Services section */

/* Partners logos carousel */

.elementor img {
  max-width: none !important;
}

@keyframes slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.partners-logos {
  overflow: hidden;

  white-space: nowrap;

  position: relative;
}

.partners-logos::before {
  content: "";

  position: absolute;

  top: 0;

  left: 0;

  width: 5%;

  height: 100%;

  background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff);

  z-index: 2;
}

.partners-logos::after {
  content: "";

  position: absolute;

  top: 0;

  right: 0;

  width: 5%;

  height: 100%;

  background: linear-gradient(to right, rgba(255, 255, 255, 0), #fff);

  z-index: 2;
}

.partners-logos:hover .logos-slide {
  animation-play-state: paused;
}

.logos-slide {
  display: inline-block;

  animation: 15s slide infinite linear;
}

.logos-slide img {
  height: 155px;

  margin-inline: 1rem;
}

/* End Partners logos carousel */

/* Contacts section */

#contacts {
  background-color: #2770f1;

  color: #fff;
}

.phone,
.email {
  color: #fff;
}

.phones-group .phone:not(:last-child) {
  margin-right: 10px;
}

#contacts .icon-location {
  position: relative;
}

#contacts a {
  color: #fff;

  text-decoration: none;
}

.contacts-text > p {
  margin-top: 0.3rem;
}

.contacts-text p:last-child {
  margin-bottom: 0;
}

#contacts .icon-location::before {
  position: absolute;

  left: 0px;

  top: 0%;

  color: #2770f1;

  font-family: "fontello";

  background: #fff;

  border-radius: 100px;

  height: 50px;

  width: 50px;

  display: flex;

  align-items: center;

  justify-content: center;
}

.map-container {
  margin-bottom: -3px;
}

/* End Contacts section */

/* Features Section */

.feature h3 {
  text-transform: unset;

  font-weight: 700;

  flex-basis: 75%;

  line-height: 1.3;
}

.feature-icon {
  border-radius: 4px;
}

.feature-icon img {
  width: 55px;
}

/* End Features Section */

/* Image Boxes Section */

.album h3 {
  font-weight: 700;

  text-transform: unset;

  line-height: 1.4;
}

.album .card-text {
  line-height: 1.6;
}

/* End Image Boxes Section */

/* App Section */

#apps .app {
  width: 130px;
}

#apps h3,
#apps h4 {
  font-size: 1rem;
}

.apps.elementor-section .elementor-container {
  justify-content: space-around;

  flex-wrap: wrap;
}

.apps.elementor-section .elementor-column.elementor-element {
  width: unset;
}

.apps .elementor-container .elementor-element {
  width: 300px;
}

.app-icon img {
  max-width: 70px !important;

  border-radius: 4px !important;
}

/* End App Section */

/* Table */

.price-table-title h3 {
  margin-top: 1.5rem;

  margin-bottom: -5px;
}

.price-table-image {
  text-align: end !important;

  padding-bottom: 5px !important;
}

.tafe-table-header {
  background: #27447c;

  color: #fff;

  text-align: center;

  text-transform: uppercase;
}

.tafe-table-body td:last-child {
  text-align: center !important;
}

.tafe-table tbody td:last-child {
  width: 150px;
}

/* End Table */

/* WEB page */
.web-banner {
  width: 100%;
  height: 760px !important;
}

.web-banner__desc {
  position: absolute;
  left: 5%;
  transform: translateY(300%);
  opacity: 0;
  animation: from-bottom 0.8s ease-in forwards;
}
.web-banner__label {
  position: absolute;
  top: 8%;
  left: -30%;
  animation: from-left 1s ease-in forwards;
}
.web-banner__image {
  position: relative;
  height: 100%;
}
.web-banner__img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  top: 0;
  right: -100%;
  animation: from-right 0.8s ease-in forwards;
}
.web__wrapper {
  display: flex;
}
.web__skill {
  padding: 3px 15px;
  color: white;
  border-radius: 3px;
  margin-right: 5px;
  text-transform: uppercase;
  margin-bottom: 5px;
  line-height: 2rem;
}

@keyframes from-left {
  to {
    left: 0;
  }
}

@keyframes from-right {
  to {
    right: 0;
  }
}

@keyframes from-bottom {
  to {
    transform: translateY(60%);
    opacity: 1;
  }
}
/* end WEB page */

/* Footer */
footer {
  position: relative;

  color: #fff;

  background-color: #242d3c;
}

footer h5 {
  font-size: 1.125rem;

  font-weight: 700;
}

footer .menu {
  padding: 0;
}

footer .menu li {
  list-style-type: none;

  margin-bottom: 10px;
}

footer .menu a {
  font-size: 1.25rem;

  color: #91969d;
}

footer .menu a:hover {
  color: #fff;

  transition: all 0.3 ease;
}

footer .address {
  line-height: 0.7;

  margin-bottom: 25px;
}

.footer-text {
  /* max-width: 385px; */

  width: 100%;
}

.footer-tagline {
  color: #91969d;
}

.footer-nav {
  list-style: none;

  margin: 0 auto;
}

.footer-nav li {
  list-style-type: none;

  margin-bottom: 1.5rem;

  width: 100%;

  text-align: center;
}

.footer-nav li a {
  text-transform: uppercase;

  color: #91969d !important;
}

.footer-nav .icon-menu-arrow-bottom:after {
  font-size: 0.5rem;

  margin-left: 0.3rem;

  color: #91969d;

  position: absolute;

  top: 50%;

  transform: translateY(-50%) rotate(180deg);

  padding-top: 0.2rem;
}

.footer-nav .sub-menu {
  position: absolute;

  bottom: 100%;

  left: 0;

  background: #242d3c;

  border: 1px solid #54595f;

  box-shadow: 0px 10px 70px rgba(67, 75, 104, 0.08);

  width: 100%;

  padding: 1.5rem;

  margin-bottom: 0;

  border: 0;
}

.footer-nav .sub-menu li a {
  color: #91969d !important;
}

footer .copyright {
  color: #91969d;
}

.social_chatbot_wrapper {
  display: flex;

  justify-content: center;

  align-items: center;

  transition: filter 0.3s;

  padding: 0px;

  margin: 0 30px 30px 0;

  box-shadow: 0 0 0 5px rgba(13, 110, 253, 0.25);

  border: none;

  border-radius: 50%;

  width: 60px;

  height: 60px;

  font-size: 24px;

  text-shadow: none;
}

.social_chatbot_wrapper_btns {
  position: fixed;

  right: 0;

  bottom: 0;

  margin-right: 12px;

  cursor: pointer;

  white-space: nowrap;

  background-color: rgba(13, 110, 253, 0.9);

  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana,
    sans-serif;

  font-size: 24px;

  font-weight: bold;

  color: white;

  text-shadow: #3b4c58 1px 1px 0px;

  z-index: 5;

  -webkit-transform: scale(1);

  -moz-transform: scale(1);

  transform: scale(1);

  -webkit-transition: all 0.35s ease-in-out;

  -moz-transition: all 0.35s ease-in-out;

  transition: all 0.35s ease-in-out;
}

.social_chatbot_wrapper_btns:hover {
  -webkit-transform: scale(1.25);

  -moz-transform: scale(1.25);

  transform: scale(1.25);

  -webkit-transition: all 0.15s ease-in-out;

  -moz-transition: all 0.15s ease-in-out;

  transition: all 0.15s ease-in-out;
}

.social_chatbot_wrapper_btns:before {
  content: "💬";
}

.socialToolBox {
  position: fixed;

  right: 15px;

  bottom: 120px;

  cursor: pointer;

  white-space: nowrap;

  z-index: 5;

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;

  width: 60px;

  row-gap: 20px;

  -webkit-transform: scale(1);

  -moz-transform: scale(1);

  transform: scale(1);

  -webkit-transition: all 0.35s ease-in-out;

  -moz-transition: all 0.35s ease-in-out;

  transition: all 0.35s ease-in-out;
}

.socialToolBox_icon {
  width: 40px;

  height: 40px;
}

.socialToolBox_item {
  display: flex;

  opacity: 0;

  justify-content: center;

  align-items: center;

  width: 40px;

  height: 40px;

  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);

  border-radius: 50%;

  -webkit-transition: all 0.35s ease-in-out;

  -moz-transition: all 0.35s ease-in-out;

  transition: all 0.35s ease-in-out;
}

.socialToolBox_item:hover {
  -webkit-transform: scale(1.25);

  -moz-transform: scale(1.25);

  transform: scale(1.25);

  -webkit-transition: all 0.15s ease-in-out;

  -moz-transition: all 0.15s ease-in-out;

  transition: all 0.15s ease-in-out;
}

.socialToolBox_item.show {
  opacity: 1;
}

.socialToolBox_whatsapp {
  background-color: rgba(37, 211, 102, 1);

  border-radius: 50%;
}

.socialToolBox_viber {
  background-color: rgba(115, 096, 242, 1);

  border-radius: 50%;
}

.socialToolBox_email {
  background-color: #27447c;
}

.socialToolBox_feedback {
  background-color: #ff5b40;
}

.feedback_chat {
  color: #fff;
}

.socialToolBox_whatsapp-icon {
  width: 30px;

  height: 30px;
}

/* End Footer */

@media (max-width: 1759px) {
  .web-banner__desc h2 {
    font-size: 2rem !important;
  }
}

@media (max-width: 1215px) {
  .web-banner__desc h2 {
    font-size: 1.7rem !important;
  }
}

@media (max-width: 991px) {
  .web-banner__desc h2 {
    font-size: 2.7rem !important;
  }
  .solar .hero.cta {
    display: flex;

    flex-direction: column;
  }

  .solar .hero.cta .overlay-image {
    position: relative !important;

    order: 1;

    opacity: 1 !important;

    border-top: 1px solid #cecde1;
  }

  .solar .hero.cta .text {
    order: 2;

    padding: 0 !important;

    text-align: center;

    margin-top: -30px;
  }
}

@media (max-width: 500px) {
  .web-banner__desc h2 {
    font-size: 1.8rem !important;
  }
  .web__card .elementor-widget-container {
    left: unset;
    right: 0;
    transform: none;
    max-width: 90%;
  }
}

@media (min-width: 500px) {
  .footer-text {
    width: 320px;
  }

  .footer-nav li.metu {
    display: flex;

    max-width: fit-content;

    margin-left: auto;

    margin-right: auto;
  }

  .footer-nav .sub-menu {
    left: unset;

    right: 0;

    width: 266px;
  }

  .footer-nav .sub-menu li {
    text-align: left;
  }
}

@media (min-width: 576px) {
  .carousel-item {
    min-height: 670px;
  }

  .about-img-container img {
    margin-left: -1px;
  }

  .fact-container {
    width: 167px;
  }
}

@media (min-width: 768px) {
  .navbar-brand img {
    width: 220px;
  }

  .hero h2,
  #cta h2 {
    font-size: 3rem;
  }

  #services .row-cols-md-2 > * {
    width: 48%;
  }

  .step.icon-arrow-right:before {
    top: 25%;

    transform: translateY(-50%) rotate(0deg);

    right: 0;

    left: unset;

    bottom: unset;
  }

  .products-description {
    z-index: 0;
  }

  .footer-nav li {
    margin-right: 1.5rem;

    text-align: left;
  }

  .footer-nav {
    margin: 0;

    width: unset;
  }

  .footer-nav .sub-menu {
    left: -24px;

    width: 360px;
  }

  .footer-nav .sub-menu li:hover a {
    color: #fff !important;
  }

  .footer-nav li:hover a:not(.footer-nav .sub-menu a) {
    color: #fff !important;
  }

  .footer-nav .icon-menu-arrow-bottom:hover:after {
    color: #fff;
  }
}

@media (min-width: 992px) {
  .hero {
    background: #f9fafe;
  }

  #infoSlider .content-top {
    background-color: #f9fafe;
  }

  h3 {
    font-size: 1.5rem;
  }

  .product-link::after,
  .service-title::after {
    font-size: 1.125rem;
  }

  .about-text,
  .contacts-text,
  .hero .text {
    flex: 0 0 100%;
  }

  .about-img-container {
    max-width: 835px;

    width: 100%;

    flex: 0 0 50%;

    transform: translateX(-100%);
  }

  .map-container {
    max-width: 100%;

    flex: 0 0 50%;

    transform: translateX(-100%);
  }

  .img-right {
    transform: translateX(100%);

    width: 50% !important;

    opacity: 1 !important;
  }

  .img-left {
    width: 50% !important;

    opacity: 1 !important;
  }

  #hero .overlay-image {
    max-width: 460px;

    left: unset;

    right: 0;

    opacity: 1 !important;
  }

  #hero .overlay-image img {
    position: absolute;

    top: 0;

    left: 0;
  }

  #hero .overlay-image img {
    object-fit: unset;
  }

  .hero .label-text {
    color: #2770f1;
  }

  .hero .label-line {
    background-color: #2770f1;
  }

  .hero h2 {
    color: #242d3c;
  }

  .hero .lead {
    color: #444a5d;
  }

  .hero .btn-outline-primary {
    border-color: #2770f1;

    color: #2770f1;

    border-width: 2px;
  }

  .hero .btn-outline-primary:hover {
    background-color: #2770f1 !important;

    color: #fff !important;

    border-width: 2px !important;

    border-color: #2770f1 !important;
  }

  .slide-number,
  .slide-count {
    color: #2770f1;
  }

  .carousel-arrow-prev svg path,
  .carousel-arrow-next svg path {
    fill: #2770f1;
  }
}

@media (min-width: 1200px) {
  body {
    font-size: 1rem;
  }

  .modal-title {
    font-size: 1.875rem;
  }

  .hero h2 {
    font-size: 2rem;
  }

  #hero .carousel-indicators {
    margin-bottom: 3rem !important;
  }

  header .navbar-nav li {
    margin-bottom: 0;
  }

  .navbar {
    height: 98px;
  }

  ul.navbar-nav {
    height: 98px;

    align-items: center;

    margin-top: 0.25rem;
  }

  .navbar-nav li {
    height: 100%;

    display: flex;

    align-items: center;

    list-style-type: none;

    margin-right: 1.5rem;

    margin-bottom: 2.5rem;

    position: relative;
  }

  .navbar-nav li:last-child {
    margin-right: 0;
  }

  .navbar-nav a {
    font-size: 0.6rem;
  }

  .navbar-nav li.icon-menu-arrow-bottom:after {
    position: unset;
  }

  .navbar-nav .sub-menu {
    position: absolute;

    top: 96px;

    left: -24px;

    z-index: 1;

    background: #ffffff;

    border: 1px solid #d8dde7;

    box-shadow: 0px 10px 70px rgba(67, 75, 104, 0.08);

    width: 236px;

    padding: 1.5rem;

    margin-top: 0;
  }

  .sub-menu li {
    margin-bottom: 1.5rem !important;
  }

  .sub-menu li:last-child {
    margin-bottom: 0 !important;
  }

  /* .footer-nav li .sub-menu {

    background: none;

    z-index: 1;

    width: max-content; 

    list-style: none;

    left: 0;

    border: 0;

    box-shadow: 0;

    padding: 0;

  } */

  .lang-dropdown {
    width: 160px;

    height: 42px;
  }

  .gt_float_switcher .gt-selected .gt-current-lang {
    padding: 10px 0 !important;
  }

  footer .copyright {
    font-size: 1rem !important;
  }
}

@media (min-width: 1440px) {
  body {
    font-size: 1.125rem;
  }

  h2 {
    font-size: 2.5rem;
  }

  .hero h2 {
    font-size: 3rem;
  }

  .label-line {
    margin-right: 2.5rem;
  }

  [class^="icon-"]:before {
    font-size: 1.5rem;
  }

  .navbar-nav a {
    font-size: 0.8rem;
  }
}

.error-name,
.error-phone,
.error-check {
  color: red;

  font-size: 14px;
}

.message-success,
.error-success {
  color: #fff;

  padding: 20px;

  text-align: center;

  margin: 20px auto;

  border-radius: 3px;
}

.message-success {
  background: rgba(0, 128, 0, 0.5);
}

.error-success {
  background: rgba(255, 99, 71, 0.5);
}
